* {
    /*margin: 0;
    padding: 0;*/
    font-family: Inter, Segoe UI, Noto Sans, sans-serif;
    margin: 1em;
    max-width: 64em;
}

h1 {font-weight: 800; font-size: 2em}
h2 {font-weight: 600; font-size: 1.5em}
body p {font-weight: 400; font-size: 1em; text-indent: 1em;}

/* ---- COLORES ---- */
.blue {color: royalblue;}